#slider-pager .rslides_here a {
color: #E60576;
border-bottom: 1px solid #E60576;
}

.video-slider video {
object-fit: scale down;
width: 100%;	
}

@media only screen and (min-width: 1000px) {

.pager-buttons {
width: 1000px;
height: 50px;
padding: 0;
position: sticky;
top: 0;
margin: 0 auto;
overflow: hidden;
display: flex;
list-style-type: none; 
justify-content: center;
}

.pager-buttons li {
width: 165px;
height: 50px;
float: flex;
overflow: hidden;
display: block;
justify-content: center;
}

.pager-buttons li:first-child {
width: 165px;
height: 50px;
float: flex;
margin-left: 5px;
overflow: hidden;
display: block;
justify-content: center;
}

.pager-buttons li a {
width: 165px;
height: 49px;
float: flex;
overflow: hidden;
display: block;
text-decoration: none;
color: #000000;
font-family: "adobe-caslon-pro";
font-weight: 400;
font-style: italic;
font-size: 18px;
text-align: center;
line-height: 50px;
border-bottom: 1px solid #000000;
justify-content: center;
}

}

@media only screen and (min-width: 700px) and (max-width: 999px) {

.pager-buttons {
width: 700px;
height: 50px;
padding: 0;
position: relative;
margin: 0 auto;
overflow: hidden;
display: flex;
list-style-type: none; 
justify-content: center;
}

.pager-buttons li {
width: 115px;
height: 50px;
float: flex;
overflow: hidden;
display: block;
justify-content: center;
}

.pager-buttons li:first-child {
width: 115px;
height: 50px;
float: flex;
margin-left: 5px;
overflow: hidden;
display: block;
justify-content: center;
}

.pager-buttons li a {
width: 115px;
height: 29px;
float: flex;
padding: 10px 0px 0px 0px; 
margin: 0px 0px 10px 0px; 
overflow: hidden;
display: block;
text-decoration: none;
color: #000000;
font-family: "adobe-caslon-pro";
font-weight: 400;
font-style: italic;
font-size: 15px;
text-align: center;
line-height: 15px;
border-bottom: 1px solid #000000;
justify-content: center;
}

}

@media only screen and (min-width: 500px) and (max-width: 699px) {

.pager-buttons {
width: 500px;
height: 80px;
padding: 0;
position: relative;
margin: 0 auto;
overflow: hidden;
display: flex;
list-style-type: none; 
justify-content: center;
}

.pager-buttons li {
width: 115px;
height: 40px;
float: flex;
overflow: hidden;
display: block;
justify-content: center;
}

.pager-buttons li:first-child {
width: 115px;
height: 50px;
float: flex;
margin-left: 5px;
overflow: hidden;
display: block;
justify-content: center;
}

.pager-buttons li a {
width: 115px;
height: 29px;
float: flex;
padding: 10px 0px 0px 0px; 
margin: 0px 0px 10px 0px; 
overflow: hidden;
display: block;
text-decoration: none;
color: #000000;
font-family: "adobe-caslon-pro";
font-weight: 400;
font-style: italic;
font-size: 15px;
text-align: center;
line-height: 15px;
border-bottom: 1px solid #000000;
justify-content: center;
}

}

@media only screen and (max-width: 499px) {

.pager-buttons {
display: none;
}

}

@media only screen and (min-width: 1000px) {

.product-slider-container {
width: 1000px;
height: 450px;
margin: 0 auto;
position: relative;
}

.stats-slider-background {
width: 100%;
height: 320px;
position: relative;
margin: auto auto 0px auto;
background: #1A1A1A;
}

.stats-slider-container {
width: 1000px;
height: 320px;	
margin: 0 auto;
position: relative;
}

.rslides_nav {
position: absolute;
top: 50%;
margin-top: -25px;
left: 15px;
z-index: 3;
overflow: hidden;
height: 50px;
width: 50px;
background: url("../imgs/left.png") no-repeat center center;
opacity: 0.5;
}

.rslides_nav.next {
left : auto;
right: 15px;
background: url("../imgs/right.png") no-repeat center center;
}

.rslides_nav:hover {
opacity: 1;
}

.rslides {
width: 100%;
height: auto;
margin: 0;
padding: 0;
overflow: hidden;
list-style-type: none;
position: relative;
}

.product-slider li img, .home-slider li img {
width: 1920px;
height: auto;
position: absolute;
display: block;
overflow: hidden;
}

}

@media only screen and (max-width: 999px) {

.product-slider-container, .stats-slider-container {
width: 100%;
height: auto;
margin: 0 auto;
position: relative;
}

.stats-slider-background {
width: 100%;
height: auto;
position: relative;
margin: 0 auto;
background: #1A1A1A;
}

.rslides_nav {
position: absolute;
visibility: hidden;
top: 50%;
margin-top: -25px;
left: 15px;
z-index: 3;
overflow: hidden;
height: 50px;
width: 50px;
background: url("../imgs/left.png") no-repeat center center;
opacity: 0.5;
}

.rslides_nav.next {
visibility: hidden;
left : auto;
right: 15px;
background: url("../imgs/right.png") no-repeat center center;
}

.rslides_nav:hover {
opacity: 1;
}

.rslides {
width: 100%;
height: auto;
margin: 0;
padding: 0;
overflow: hidden;
list-style-type: none;
position: relative;
}

}

@media only screen and (min-width: 700px) and (max-width: 999px) {
	
.home-slider-container {
width: 100%;
max-width: 999px;
height: 365px;
margin: 0px auto 0px auto;
position: relative;
}


.home-slider li {
width: 100%;
height: 365px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.product-slider li img, .home-slider li img, .stats-slider-container li img {
width: 999px;
height: 365px;
position: absolute;
display: block;
overflow: hidden;
}

}

@media only screen and (min-width: 500px) and (max-width: 699px) {
	
.home-slider-container {
width: 100%;
max-width: 699px;
height: 255px;
margin: 0px auto 0px auto;
position: relative;
}


.home-slider li {
width: 100%;
height: 255px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.product-slider li img, .home-slider li img, .stats-slider-container li img {
width: 699px;
height: 255px;
position: absolute;
display: block;
overflow: hidden;
}

}

@media only screen and (max-width: 499px) {
	
.home-slider-container {
width: 100%;
max-width: 499px;
height: 182px;
margin: 0px auto 0px auto;
position: relative;
}

.home-slider li {
width: 100%;
height: 182px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.product-slider li img, .home-slider li img, .stats-slider-container li img {
width: 499px;
height: 182px;
position: absolute;
display: block;
overflow: hidden;
}

}

@media only screen and (min-width: 1000px) {
	
.home-slider-container {
width: 100%;
max-width: 1920px;
height: 700px;
margin: 0px auto 0px auto;
position: relative;
}

.home-slider li {
width: 100%;
height: 700px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.overlay {
width: 100%;
height: 700px;
position: absolute;
background: #000000;
overflow: hidden;
display: block;
opacity: 0;
transition: opacity 0.5s ease-in-out;
-moz-transition: opacity 0.5s ease-in-out;
-webkit-transition: opacity 0.5s ease-in-out;
}

.overlay:hover {
opacity: 0.7;
}

.slider-heading {
width: 100%;
height: 700px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-heading h1 {
width: 100%;
height: 700px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 65px;
font-weight: normal;
letter-spacing: 8px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 700px;
cursor: pointer;
}

.slider-heading h2 {
width: 100%;
height: 700px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 55px;
font-weight: normal;
letter-spacing: 8px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 700px;
cursor: pointer;
}

.slider-content-container {
width: 100%;
height: 155px;
position: absolute;
top: 255px;
overflow: hidden;
display: block;
}

.slider-content-containerdtw {
width: 100%;
height: 400px;
position: absolute;
top: 255px;
overflow: hidden;
display: block;
}

.slider-content-containereop {
padding: 0;
width: 100%;
height: 600px;
position: absolute;
top: 320px;
overflow: hidden;
display: block;
}

.slider-content-heading {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-content-heading h1 {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-content-heading h1 a {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 65px;
font-weight: normal;
letter-spacing: 8px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 50px;
cursor: pointer;
transition: color 0.3s ease-in-out;
-moz-transition: color 0.3s ease-in-out;
-webkit-transition: color 0.3s ease-in-out; 
}

.slider-content-heading h1 a:hover {
color: #E60576;
}

.slider-content-heading h2 {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-content-heading h2 a {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 65px;
font-weight: normal;
letter-spacing: 8px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 50px;
cursor: pointer;
transition: color 0.3s ease-in-out;
-moz-transition: color 0.3s ease-in-out;
-webkit-transition: color 0.3s ease-in-out; 
}

.slider-content-heading h2 a:hover {
color: #E60576;
}

.slider-content-paragraph {
width: 100%;
height: 30px;
position: relative; 
padding: 15px 0px 15px 0px; 
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "adobe-caslon-pro";
font-weight: 400;
color: #FFFFFF;
font-size: 26px;
letter-spacing: 1px;
font-style: italic;
text-align: center;
line-height: 30px;
text-decoration: none;
cursor: default;
}

.slider-content-paragraphdtw {
width: 100%;
height: 30px;
position: relative; top: 250px;
padding: 15px 0px 15px 0px; 
margin: 0 auto;
overflow: visible;
display: block;
font-family: "Open Sans Light";
font-weight: 400;
color: #FFFFFF;
font-size: 26px;
letter-spacing: 2px;
font-style: normal;
text-align: center;
line-height: 50px;
text-decoration: none;
cursor: default;
}

.slider-content-buttons {
width: 360px;
height: 45px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

input[type=submit].slider-button {
width: 164px;
height: 39px;
padding: 0;
margin: 0;
background: none;
overflow: hidden;
display: block;
border: 2px solid #FFFFFF;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 18px;
font-weight: normal;
text-align: center;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 1px;
overflow: hidden;
line-height: 35px;
cursor: pointer;
transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out; 
}

input[type=submit].slider-button:hover {
border: 2px solid #E60576;
background: #E60576;
}

input[type=submit].slider-button:nth-child(1) {
float: left;
}

input[type=submit].slider-button:nth-child(2) {
float: right;
}

}

@media only screen and (min-width: 700px) and (max-width: 999px) {

.home-slider-container {
width: 100%;
max-width: 999px;
height: 365px;
margin: 0px auto 0px auto;
position: relative;
}

.home-slider li {
width: 100%;
height: 365px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.overlay {
width: 100%;
height: 365px;
position: absolute;
background: #000000;
overflow: hidden;
display: block;
opacity: 0;
transition: opacity 0.5s ease-in-out;
-moz-transition: opacity 0.5s ease-in-out;
-webkit-transition: opacity 0.5s ease-in-out;
}

.overlay:hover {
opacity: 0.7;
}

.slider-heading {
width: 100%;
height: 365px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-heading h1 {
width: 100%;
height: 365px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 50px;
font-weight: normal;
letter-spacing: 6px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 365px;
cursor: pointer;
}

.slider-heading h2 {
width: 100%;
height: 365px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 40px;
font-weight: normal;
letter-spacing: 6px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 365px;
cursor: pointer;
}

.slider-content-container {
width: 100%;
height: 155px;
position: absolute;
top: 105px;
overflow: hidden;
display: block;
}

.slider-content-containerdtw {
width: 100%;
height: 155px;
position: absolute;
top: 105px;
overflow: hidden;
display: block;
}

.slider-content-containereop {
width: 100%;
height: 600px;
position: absolute;
top: 215px;
overflow: hidden;
display: block;
}

.slider-content-heading {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-content-heading h1 {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-content-heading h1 a {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 50px;
font-weight: normal;
letter-spacing: 6px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 50px;
cursor: pointer;
transition: color 0.3s ease-in-out;
-moz-transition: color 0.3s ease-in-out;
-webkit-transition: color 0.3s ease-in-out; 
}

.slider-content-heading h1 a:hover {
color: #E60576;
}

.slider-content-heading h2 {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-content-heading h2 a {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 50px;
font-weight: normal;
letter-spacing: 6px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 50px;
cursor: pointer;
transition: color 0.3s ease-in-out;
-moz-transition: color 0.3s ease-in-out;
-webkit-transition: color 0.3s ease-in-out; 
}

.slider-content-heading h2 a:hover {
color: #E60576;
}

.slider-content-paragraph {
width: 100%;
height: 30px;
position: relative;
padding: 15px 0px 15px 0px; 
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "adobe-caslon-pro";
color: #FFFFFF;
font-size: 26px;
letter-spacing: 1px;
font-weight: 400;
font-style: italic;
text-align: center;
line-height: 30px;
text-decoration: none;
cursor: default;
}

.slider-content-paragraphdtw {
width: 100%;
height: 30px;
top: 20px;
position: relative;
padding: 15px 0px 15px 0px; 
margin: 0 auto;
overflow: visible;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 18px;
letter-spacing: 2px;
font-weight: 400;
font-style: normal;
text-align: center;
line-height: 30px;
text-decoration: none;
cursor: default;
}

.slider-content-buttons {
width: 360px;
height: 45px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

input[type=submit].slider-button {
width: 164px;
height: 39px;
padding: 0;
margin: 0;
background: none;
overflow: hidden;
display: block;
border: 2px solid #FFFFFF;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 18px;
font-weight: normal;
text-align: center;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 1px;
overflow: hidden;
line-height: 35px;
cursor: pointer;
transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out; 
}

input[type=submit].slider-button:hover {
border: 2px solid #E60576;
background: #E60576;
}

input[type=submit].slider-button:nth-child(1) {
float: left;
}

input[type=submit].slider-button:nth-child(2) {
float: right;
}
	
}

@media only screen and (min-width: 500px) and (max-width: 699px) {

.home-slider-container {
width: 100%;
max-width: 699px;
height: 255px;
margin: 0px auto 0px auto;
position: relative;
}

.home-slider li {
width: 100%;
height: 255px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.overlay {
width: 100%;
height: 255px;
position: absolute;
background: #000000;
overflow: hidden;
display: block;
opacity: 0;
transition: opacity 0.5s ease-in-out;
-moz-transition: opacity 0.5s ease-in-out;
-webkit-transition: opacity 0.5s ease-in-out;
}

.overlay:hover {
opacity: 0.7;
}

.slider-heading {
width: 100%;
height: 255px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-heading h1 {
width: 100%;
height: 255px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 40px;
font-weight: normal;
letter-spacing: 4px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 255px;
cursor: pointer;
}

.slider-heading h2 {
width: 100%;
height: 255px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 30px;
font-weight: normal;
letter-spacing: 4px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 255px;
cursor: pointer;
}

.slider-content-container {
width: 100%;
height: 155px;
position: absolute;
top: 50px;
overflow: hidden;
display: block;
}

.slider-content-containerdtw {
width: 100%;
height: 155px;
position: absolute;
top: 50px;
overflow: hidden;
display: block;
}

.slider-content-containereop {
width: 100%;
height: 600px;
position: absolute;
top: 70px;
overflow: hidden;
display: block;
}

.slider-content-heading {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-content-heading h1 {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-content-heading h1 a {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 40px;
font-weight: normal;
letter-spacing: 4px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 50px;
cursor: pointer;
transition: color 0.3s ease-in-out;
-moz-transition: color 0.3s ease-in-out;
-webkit-transition: color 0.3s ease-in-out; 
}

.slider-content-heading h1 a:hover {
color: #E60576;
}

.slider-content-heading h2 {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-content-heading h2 a {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 40px;
font-weight: normal;
letter-spacing: 4px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 50px;
cursor: pointer;
transition: color 0.3s ease-in-out;
-moz-transition: color 0.3s ease-in-out;
-webkit-transition: color 0.3s ease-in-out; 
}

.slider-content-heading h2 a:hover {
color: #E60576;
}

.slider-content-paragraph {
width: 100%;
height: 30px;
position: relative;
padding: 15px 0px 15px 0px; 
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "adobe-caslon-pro";
color: #FFFFFF;
font-size: 18px;
letter-spacing: 1px;
font-weight: 400;
font-style: italic;
text-align: center;
line-height: 30px;
text-decoration: none;
cursor: default;
}

.slider-content-paragraphdtw {
width: 100%;
height: 30px;
top: 20px;
position: absolute;
padding: 15px 0px 15px 0px; 
margin: 0 auto;
overflow: visible;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 18px;
letter-spacing: 2px;
font-weight: 400;
font-style: normal;
text-align: center;
line-height: 30px;
text-decoration: none;
cursor: default;
}

.slider-content-buttons {
width: 360px;
height: 45px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

input[type=submit].slider-button {
width: 164px;
height: 39px;
padding: 0;
margin: 0;
background: none;
overflow: hidden;
display: block;
border: 2px solid #FFFFFF;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 18px;
font-weight: normal;
text-align: center;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 1px;
overflow: hidden;
line-height: 35px;
cursor: pointer;
transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out; 
}

input[type=submit].slider-button:hover {
border: 2px solid #E60576;
background: #E60576;
}

input[type=submit].slider-button:nth-child(1) {
float: left;
}

input[type=submit].slider-button:nth-child(2) {
float: right;
}

}

@media only screen and (max-width: 499px) {
	
.home-slider-container {
width: 100%;
max-width: 499px;
height: 182px;
margin: 0px auto 0px auto;
position: relative;
}

.home-slider li {
width: 100%;
height: 182px;
position: relative;
margin: 0 auto;
display: block;
overflow: hidden;
}

.overlay {
width: 100%;
height: 182px;
position: absolute;
background: #000000;
overflow: hidden;
display: block;
opacity: 0;
transition: opacity 0.5s ease-in-out;
-moz-transition: opacity 0.5s ease-in-out;
-webkit-transition: opacity 0.5s ease-in-out;
}

.overlay:hover {
opacity: 0.7;
}

.slider-content-container {
width: 100%;
height: 155px;
position: absolute;
top: 50px;
overflow: hidden;
display: block;
}

.slider-content-containerdtw {
width: 100%;
height: 155px;
position: absolute;
top: 50px;
overflow: hidden;
display: block;
}

.slider-content-containereop {
width: 100%;
height: 600px;
position: absolute;
top: 70px;
overflow: hidden;
display: block;
}

.slider-content-paragraphdtw {
width: 100%;
height: 30px;
top: 10px;
position: absolute;
padding: 15px 0px 15px 0px; 
margin: 0 auto;
overflow: visible;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 12px;
letter-spacing: 2px;
font-weight: 400;
font-style: normal;
text-align: center;
line-height: 20px;
text-decoration: none;
cursor: default;
}

.slider-heading {
width: 100%;
height: 182px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-heading h1 {
width: 100%;
height: 182px;
position: relative;
margin: 0 auto;
padding: 0;
overflow: hidden;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 27px;
font-weight: normal;
letter-spacing: 4px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 182px;
cursor: pointer;
}

.slider-heading h2 {
width: 100%;
height: 182px;
position: relative;
margin: 0 auto;
padding: 0;
overflow: hidden;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 12px;
font-weight: normal;
letter-spacing: 4px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 182px;
cursor: pointer;
}

.slider-content-heading {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-content-heading h1 {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-content-heading h1 a {
width: 100%;
height: 30px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 27px;
font-weight: normal;
letter-spacing: 4px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 30px;
cursor: pointer;
transition: color 0.3s ease-in-out;
-moz-transition: color 0.3s ease-in-out;
-webkit-transition: color 0.3s ease-in-out; 
}

.slider-content-heading h1 a:hover {
color: #E60576;
}

.slider-content-heading h2 {
width: 100%;
height: 50px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

.slider-content-heading h2 a {
width: 100%;
height: 30px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
font-family: "Open Sans Light";
color: #FFFFFF;
font-size: 27px;
font-weight: normal;
letter-spacing: 4px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
overflow: hidden;
line-height: 30px;
cursor: pointer;
transition: color 0.3s ease-in-out;
-moz-transition: color 0.3s ease-in-out;
-webkit-transition: color 0.3s ease-in-out; 
}

.slider-content-heading h2 a:hover {
color: #E60576;
}

.slider-content-paragraph {
display: none;
}

.slider-content-buttons {
width: 300px;
height: 45px;
position: relative;
margin: 0 auto;
overflow: hidden;
display: block;
}

input[type=submit].slider-button {
width: 140px;
height: 39px;
padding: 0;
margin: 0;
background: none;
overflow: hidden;
display: block;
border: 2px solid #FFFFFF;
font-family: "Gill Sans Light";
color: #FFFFFF;
font-size: 15px;
font-weight: normal;
text-align: center;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 1px;
overflow: hidden;
line-height: 35px;
cursor: pointer;
transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out; 
}

input[type=submit].slider-button:hover {
border: 2px solid #E60576;
background: #E60576;
}

input[type=submit].slider-button:nth-child(1) {
float: left;
}

input[type=submit].slider-button:nth-child(2) {
float: right;
}

}